<?php

$ubbt_lang['REBUILD_TITLE'] = "Content Rebuilder";
$ubbt_lang['REBUILD_REBUILD'] = "Rebuilding Scripts";
$ubbt_lang['REBUILD_PRUNE'] = "Pruning Scripts";

$ubbt_lang['REBUILD_POSTS'] = "Rebuild Posts";
$ubbt_lang['REBUILD_TOPICS'] = "Rebuild Topics";
$ubbt_lang['REBUILD_FORUMS'] = "Rebuild Forums";
$ubbt_lang['REBUILD_POST_COUNTS'] = "Rebuild Post Counts";
$ubbt_lang['REBUILD_SIGNATURES'] = "Rebuild Signatures";
$ubbt_lang['PRUNE_PT_ORPHANS'] = "Prune Orphaned Private Topics";
$ubbt_lang['REBUILD_PMS'] = "Rebuild Private Messages";

$ubbt_lang['REBUILD_SIGNATURES_DESC'] = "Select this option if you've added a new UBBCode or if you've edited the list of censored words.";
$ubbt_lang['REBUILD_POSTS_DESC'] = "Select this option if you've added a new UBBCode or if you've edited the list of censored words.";
$ubbt_lang['REBUILD_PMS_DESC'] = "Select this option if you've added a new UBBCode or if you've edited the list of censored words.";
$ubbt_lang['REBUILD_TOPICS_DESC'] = "Select this option if you've noticed that the 'Topic Replies' field of the topic does not match the amount of replies in that topic.<br /><strong>It is recommended that you run the 'Rebuild Forums' script after this has completed.</strong>";
$ubbt_lang['REBUILD_FORUMS_DESC'] = "Select this option if you notice something wrong with the statistics of a forum.  This includes having the wrong post marked as the most recent, or if the total topics or total posts fields do not correctly denote the contents of the forum.";
$ubbt_lang['REBUILD_POST_COUNTS_DESC'] = "Select this option if you want the user's post count to reflect his current number of posts, and not how many he has ever made.<br /><b>WARNING:</b> There is no undoing this once this is clicked.</b>";
$ubbt_lang['PRUNE_PT_ORPHANS_DESC'] = "Select this option if you've recently imported another forum, or if you've recently pruned a large number of users.";

$ubbt_lang['BBCODE_TITLE'] = "Custom Tag Editor";
$ubbt_lang['BBCODE_TYPE'] = "Custom Tag List";
$ubbt_lang['BBCODE_DESCRIPTION'] = "Description (click to edit)";
$ubbt_lang['BBCODE_EDITOR'] = "Details";

$ubbt_lang['BBCODE_EDIT'] = "Edit";
$ubbt_lang['BBCODE_ADDNEW'] = "Create new custom tag";
$ubbt_lang['BBCODE_DELETE'] = "Delete";
$ubbt_lang['BBCODE_COPY'] = "Copy";
$ubbt_lang['BBCODE_UPDATE'] = "Update";
$ubbt_lang['BBCODE_CONTINUE'] = "Continue";
$ubbt_lang['BBCODE_ADD'] = "Add";
$ubbt_lang['BBCODE_EXPORT'] = "Export all tags";
$ubbt_lang['BBCODE_IMPORT'] = "Import new tags";
$ubbt_lang['BBCODE_DETAILS'] = "Browse to the custom tag file (xml) you'd like to import and click continue when selected.";

$ubbt_lang['BBCODE_ENA'] = "Enabled:";
$ubbt_lang['BBCODE_ENA_H'] = "If checked, this will be enabled and is a candidate to be shown in the popup menu for the text editor. Note: this tag can still be active (enabled), while NOT being shown in the menu.";
$ubbt_lang['BBCODE_SHOW'] = "Show in menu:";
$ubbt_lang['BBCODE_SHOW_H'] = "If checked and also Enabled (above), this will be shown in the popup menu for the text editor. It will not be shown, if it is not also enabled.";
$ubbt_lang['BBCODE_DESC'] = "Menu description:";
$ubbt_lang['BBCODE_DESC_H'] = "This is the description that appears in the popup menu for the text editor.";
$ubbt_lang['BBCODE_PROMPT'] = "User prompt hint from text editor:";
$ubbt_lang['BBCODE_PROMPT_H'] = "This is the prompt hint that appears in the popup prompt window that guides the user as to what format to enter.";
$ubbt_lang['BBCODE_TAG'] = "Custom tag:";
$ubbt_lang['BBCODE_TAG_H'] = "This is the custom UBB tag surrounding what the user pastes. eg: 'video:youtube' or 'description' (no quotes). Note: the closing tag will be autogenerated as well as the '[' and ']' brackets.";
$ubbt_lang['BBCODE_REGEX'] = "Matching regex:";
$ubbt_lang['BBCODE_REGEX_H'] = "This is the regular expression used to match the user's pasted input. eg: http://www.youtube.com/v/(.+?)";
$ubbt_lang['BBCODE_MARKUP'] = "Resulting markup:";
$ubbt_lang['BBCODE_MARKUP_H'] = "This is the final markup that will be generated at display time, based upon the preceding values and the user's pasted input.";
$ubbt_lang['BBCODE_ORDER'] = "Menu order:";
$ubbt_lang['BBCODE_ORDER_H'] = "Specifies which order this item will appear in the video tag popup menu in the text editor.";
$ubbt_lang['BBCODE_SAVE'] = "[Save Changes]";

$ubbt_lang['BBCODE_STAT_CREATE'] = "Creating new custom tag";
$ubbt_lang['BBCODE_STAT_CREATED'] = "New custom tag created";
$ubbt_lang['BBCODE_STAT_DELETE'] = "Custom tag deleted";
$ubbt_lang['BBCODE_STAT_EDIT'] = "Editing custom tag";
$ubbt_lang['BBCODE_STAT_EDITED'] = "Edited custom tag";
$ubbt_lang['BBCODE_STAT_IMPORTED'] = "Custom tags imported successfully";
$ubbt_lang['BBCODE_STAT_BAD'] = "Unable to save, because either the Regex or Markup were invalid!";
$ubbt_lang['BBCODE_STAT_NOFILE'] = "No file was uploaded. Check to see if you selected a file and that it is a custom tag (xml) file.";

$ubbt_lang['TAB_TITLE'] = "Content Rebuilder";
?>
